Subject: Re: [Gen-art] Assignments for Feb 2nd, 2006

From: Brian E Carpenter <[email-masked]>
Date: Wed, 01 Feb 2006 17:19:58 +0100

Thanks everybody! I got all my ballots done by Wednesday at 11:16 EST.
As a matter of interest, they came out as 14 No Objections,
1 DISCUSS that has already been resolved, and 1 DISCUSS still
in place. That seems to be a better than average crop of drafts;
I think there's reason to believe that the LC reviews are having
an effect.

     Brian

Brian E Carpenter wrote:
> Please note that
> a) I will be on travel for an IESG retreat in the early part
> of next week. In particular I will be off line after about 11:00 PST
> on Wednesday - so reviews that aren't sent at the latest Wednesday
> morning (US time) won't be used.
> 
> b) Because of some stupid flight arrangements I'll almost certainly
> miss the telechat on Thursday. But subject to the above, I will try to
> get all my ballots in on Wednesday.
> 
> Thanks
> 
>    Brian
> 
> Mary Barnes wrote:
> 
>> Here's the assignments for the Feb 2nd, 2006 telechat, based on the
>> agenda as of this evening: 
>> http://www.alvestrand.no/ietf/gen/art/reviewers-060202.html
>> with the corresponding spreadsheets available at: 
>> http://www.alvestrand.no/ietf/gen/art/gen-art.html 
>> http://www.alvestrand.no/ietf/gen/art/gen-art-by-reviewer.html
>> Let me know any if you see any errors or omissions.  
>> Mary.
>> _______________________________________________
>> Gen-art mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/gen-art
>>
> 

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art